## 3dchess 0.8.1

=== src/Makefile ===
INSTALL=cp
# This is the destination directory for 3Dc; you might like to
# put it in /usr/games or equivalent but I think that the lastability
# of 3Dc is too small without proper AI.  Until the computer can
# play properly, 3Dc remains a local installation.
BINDIR=..

# The principle system configuration area.
# Define -DHAVE_UNISTD_H if /usr/include/unistd.h exists
# Define -DHAVE_ULIMIT_H if /usr/include/ulimit.h exists
# Define -DFONTCURSOR if you don't have libXext or shape extensions.
#   This also requires removing the relevant libraries from LDLIBS below.
# If your system doesn't have a unique define already, define one here.

# Linux
CONFIGS=-DHAVE_UNISTD_H -DHAVE_ULIMIT_H
# OSF/Digital Unix/HPUX
#CONFIGS=-fPIC -DHAVE_UNISTD_H -DHAVE_ULIMIT_H
# Sun
#CONFIGS=-fPIC -Wno-implicit

VERSION=0.8.1

# The game preferences.
# Define -DUNDO_ANY_MOVE to allow infinte undo; otherwise, you can only
#   undo your own moves.  I think that it should always be defined; you
#   can send me opinions at mailto:paulh@euristix.ie
PREFS=-DUNDO_ANY_MOVE

CC=gcc
#DEBUG=-g -Wall -DDEBUG
DEBUG=
COPTIONS=-O2 -fstrength-reduce -fpcc-struct-return -DVERSION=\"${VERSION}\"

CFLAGS=${COPTIONS} ${DEBUG} ${CONFIGS} ${PREFS} -I../include
LDOPTIONS=

# LDLIBS should include the name of your X library path if not /usr/lib;
# and I definitely recommend getting Xaw3d.  The extra appearance doesn't
# appear much but it looks much better when it does.
# Linux
LDLIBS=-L/usr/X11R6/lib -lXpm -lXaw3d -lXmu -lXext -lXt -lX11
# Sun
#LDLIBS=-lXpm -lXaw -lXmu -lXext -lXt -lX11 -lm

# There should be no need to configure anything below here

OBJS =\
  init.o \
  main.o \
  engine.o \
  piece.o \
  stack.o \
  ai.o \
  xif.o \
  xnet.o \
  callbaks.o \
  DrawingA.o

all:: 3Dc

3Dc:: ${OBJS}
	${CC} -o $@ ${OBJS} ${LDOPTIONS} ${LDLIBS}

install: 3Dc
	${INSTALL} 3Dc ${BINDIR}

archive: clean
	cd ../..
	tar zcvf 3Dc-${VERSION}.tar.gz 3Dc

clean:
	${RM} *.o *~ TAGS
	${RM} ../*~
	${RM} ../include/*~

tags:
	${RM} TAGS
	etags *.c ../include/*.h
