=== debian/control ===
Source: 3dchess
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Barry deFreese <bdefreese@debian.org>
Standards-Version: 4.0.0
Build-Depends:
 debhelper (>= 10),
 libx11-dev,
 libxaw7-dev,
 libxpm-dev,
 libxt-dev,
 x11proto-core-dev,
 xaw3dg-dev
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/3dchess/
Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-games/packages/trunk/3dchess/
Homepage: http://sunsite.unc.edu/pub/Linux/games/strategy/

Package: 3dchess
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Play chess across 3 boards!
 There are three boards, stacked vertically; 96 pieces of which most are
 the traditional chess pieces with just a couple of additions; 26
 possible directions in which to move. Provides a challenging enough
 game to all but the most highly skilled players.
