=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=-stackprotectorstrong

%:
	dh $@ --sourcedirectory=src

override_dh_auto_install:
	dh_auto_install -- BINDIR=`pwd`/debian/3dchess/usr/games

override_dh_installchangelogs:
	dh_installchangelogs CHANGES
