=== debian/watch ===
version=3

ftp://sunsite.unc.edu/pub/Linux/games/strategy/3Dc-([0-9.]+).tar.gz
